/*
 Theme Name:   Wiley Microsites (Backbone Child)
 Theme URI:    http://publicagency.co.uk/
 Description:  Theme for Wiley Microsites based on the Backbone theme
 Author:       Public
 Author URI:   http://publicagency.co.uk/
 Template:     backbone
Version: 	   1.3.8.1
 Tags:         framework, simple, grid, clean
 Text Domain:  wiley-microsites
*/

@import url("../backbone/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Add login bar at top*/
body {
	margin: 0px 0 30px 0;
}

.login-bar{
	background: #5C5C5C;
	margin-bottom: 0;
	padding: 2px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: right;
}

.login-bar ul{
	list-style:none;
	margin-bottom: 0;
}

.login-bar ul li{
	display: inline-block;
	margin-left: 7px;
	font-size: 10px;
	position: relative;
}

.login-bar a:link, 
.login-bar a:visited{
	color: #fff;
	text-decoration:none;
	text-transform:uppercase;
}

.login-bar i{
	color: #fff;
	font-size: 17px;
	margin-bottom: -5px;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* Change Contact Form 7 styling*/
div.wpcf7-validation-errors {
	border: none !important;
	background:#cc0000;
	color:#fff;
}

div.wpcf7-response-output {
	margin: 2em 0 1em 0 !important;
}

div.wpcf7-mail-sent-ok {
	border: none !important;
	background:#398f14;
	color:#fff;
}

span.wpcf7-not-valid-tip {
	color: #CC0000 !important;
}

/* Change Registration Form styling*/
.user-register-button{
	margin:10px 0;
}

/* Change Capcha field on comment form styling*/
.comment-respond .captcha_image img{
	margin-bottom: -11px;
}

/*Styling for top ad widget*/
.ad_top_banner_widget_area{
	float:right;
}

/* override button styling*/
a.colabs-sc-button{
	border:none !important;
}

/* gallery styling */
.gallery {
	margin: auto;
}
.gallery .gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 25%;
}
.gallery img {
	/*border: 2px solid #cfcfcf;*/
}
.gallery .gallery-caption {
	margin-left: 0;
}

/*Style hungry feed output*/
h3.hungryfeed_feed_title {display:none;}
.hungryfeed_item h3{margin:0;}
div.hungryfeed_item {
	margin: 0 0 25px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ddd;
}

/*Style Event Calendar*/
td.eventful-pre ul,
td.eventful-today ul,
td.eventful ul{
	list-style:none;
}

td.eventful-pre ul li,
td.eventful-today ul li,
td.eventful ul li{
	text-decoration: none !important;
	padding: 3px 8px !important;
	border-radius: 2px !important;
	transition: 0.4s all;
}

td.eventful-pre ul a,
td.eventful-today ul a,
td.eventful ul a{
	text-decoration: none !important;
	display: block;
	width: 100%;
}

td.eventful-pre ul li:hover,
td.eventful-today ul li:hover,
td.eventful ul li:hover{
	opacity: 0.8 !important;
	text-decoration: none !important;
}

table.em-calendar tbody td.eventful a, 
table.em-calendar tbody td.eventful-today a {
	color: #cc0000;
}


/******************Override theme styling******************/
.entry-content a {
	text-decoration: none;
}

/* 10. Icon Links */

.colabs-sc-ilink { padding:0 0.3em;  }
.colabs-sc-ilink a { padding-left:20px; text-decoration: underline; display: inline-block; }
.colabs-sc-ilink a:hover { text-decoration: none; }
.colabs-sc-ilink a { 
	text-decoration: none !important;
	padding: 3px 8px !important;
	border-radius: 2px !important;
}



.colabs-sc-ilink a:before {
	background:none;
	font-family: FontAwesome;
	font-size: 18px;
	padding: 0 5px 0 0;
	position: relative;
	font-weight: normal;
}
.colabs-sc-ilink .download:before { content: '\f019'; }
.colabs-sc-ilink .tick:before { content: '\f00c'; }
.colabs-sc-ilink .info:before { content: '\f05a'; }
.colabs-sc-ilink .note:before { content: '\f071'; }
.colabs-sc-ilink .alert:before { content: '\f057'; }

/*Changes for backbone update 1.3.8.1*/
a.colabs-sc-button span{
	background: none !important;
	padding-left: 0px !important;
}

a.colabs-sc-button span:before {
	background:none;
	font-family: FontAwesome;
	font-size: 18px;
	padding: 0 5px 0 0;
	position: relative;
	font-weight: normal;
}

a.colabs-sc-button span.colabs-download:before { content: '\f019'; }
a.colabs-sc-button span.colabs-tick:before { content: '\f00c'; }
a.colabs-sc-button span.colabs-info:before { content: '\f05a'; }
a.colabs-sc-button span.colabs-note:before { content: '\f071'; }
a.colabs-sc-button span.colabs-alert:before { content: '\f057'; }

a.colabs-sc-button span {
	text-shadow:none !important;
}




/*Buttons*/

a.colabs-sc-button {
	padding: 6px 8px !important;
	text-shadow:none !important;
	text-decoration: none !important;
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	-webkit-box-shadow:none !important;
}

.comment-reply-link, 
#cancel-comment-reply-link,
.widget_colabs_subscribe input[type=submit], 
.form-submit input[type=submit], 
#frmcontact .submit, 
.colabs-sc-ilink a, 
a.colabs-sc-button {
	transition:0.4s all;
}

.comment-reply-link:hover, 
#cancel-comment-reply-link:hover,
.widget_colabs_subscribe input[type=submit]:hover, 
.form-submit input[type=submit]:hover, 
#frmcontact .submit:hover,
a.colabs-sc-button.custom:hover,
.colabs-sc-ilink a:hover { 
	opacity: 0.8 !important;
	text-decoration:none !important;
}

.widget_colabs_subscribe input[type=submit], 
.form-submit input[type=submit], 
#frmcontact .submit {
	border: none !important;
	box-shadow:none !important;
}

.comment-reply-link, #cancel-comment-reply-link {
	border: none !important;
	border-radius: 2px !important;
	text-decoration:none !important;
}

/*Posts*/

.entry .entry-title {
	margin: 0 0 10px 0;
}

abbr {
	border-bottom:none !important;
	cursor:default !important;
}


.archive .post-image,
.blog .post-image{
	float: left;
	margin:0 15px 15px 0;
}

.archive .entry .entry-comment,
.blog .entry .entry-comment{
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px 0;
	clear: both;
}


.archive .entry-comment a:first-child,
.blog .entry-comment a:first-child{
	padding: 5px 0 5px 0px;
}

.wp-post-image {
	
	border: none;
	margin: 0 0px 20px 0;
	padding: 0;
	background: none;
}

/* Nav */
.sf-arrow {
	display: none;
}

.topmenu .sub-menu a, 
.topmenu .menu-block ul a {
	padding: 14px 10px;
	border-top: none;
	border-right: none;
	border-left: none;
}

.topmenu .sub-menu, 
.topmenu .menu-block ul {
	border: 1px solid #ccc;
}

.btn a:active, 
.menu a:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.topmenu  a {
	border-right: none;
	margin-right: -5px;
	transition:0.4s all;
	text-transform: uppercase;
}

.btn-navbar {
	border: none;
	background-image: none;
	margin: 0;
	padding: 7px 10px !important;
	-webkit-border-radius:0;
	-moz-border-radius: 0;
	-ms-border-radius:0;
	border-radius:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.topmenu .menu-block a {
	border-right:none;
}

/* Post Meta */
.entry-info span {
	margin: 0 5px 0 0;
	padding: 2px 5px 2px 0px;
	background: none;
}

.entry-info span:before {
	background: none;
	font-family: FontAwesome;
	font-size: 15px;
	padding: 0 5px 0 0;
	position: relative;
	font-weight: normal;
	content: '\f05a';
}

.entry-info .meta-author:before {
	content: '\f007';
}

.entry-info .entry-date:before {
	content: '\f133';
}

.entry-info .entry-cat:before {
	content: '\f0c9';
}

.entry-info .entry-views:before {
	content: '\f06e';
}

.entry-info .entry-tag:before {
	content: '\f02c';
}

.entry-info .entry-news-source:before {
	content: '\f040';
}


.entry-info span:after {
	content:normal;
	margin: 0;
}

h2.entry-title a{
	transition:0.4s all;
}
h2.entry-title a:hover{
	color:inherit;
	opacity:0.8;
}

/* Case studies*/
.case-study-image{
	margin-bottom:20px;
}

.case-study-client h4,
.case-study-web-link h4{
	display: inline;
	margin-right: 5px;
}

.case-study-categories h4{
	margin-bottom:0;
}

/* Articles */
ul.article-list{
	list-style:none;
}

ul.article-list ul.children{
	list-style:none;
	margin:0 0 0 20px;
}

/*Search Box*/

.widget_colabs_search form {
	padding:0px;
	background:none;
}

/*Style email box*/
input[type=email]{
	font-size: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 7px rgba(0,0,0,.1) inset;
	-moz-box-shadow: 0 1px 7px rgba(0,0,0,.1) inset;
	box-shadow: 0 1px 7px rgba(0,0,0,.1) inset -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input[type=email],
input[type=text], 
input[type=password], 
textarea {
	max-width: 100%;
}




/*Language drop down*/
.login-bar #lang_sel li {
	text-align: left;
}

.login-bar #lang_sel a{
	line-height: 15px !important;
	padding-left: 4px !important;
}

.login-bar #lang_sel a.lang_sel_sel {
	font-size: 10px;
}

.login-bar #lang_sel {
	height: 13px;
	margin-right: 0px;
}

.login-bar #lang_sel img.iclflag {
	top: 2px !important;
}

.login-bar #lang_sel ul ul {
	top: 17px !important;
}

.login-bar ul a, 
.login-bar #lang_sel ul ul a:visited {
	padding: 0px 10px !important;
	font-size: 10px !important;
}

.login-bar .icon-user{
	padding-left: 20px;
}

#tagline {
	margin-left: 10px;
}

.ad_top_banner_widget_area{
	max-width:100%;
}

span.wpcf7-form-control-wrap {
	max-width: 100%;
}

.entry .post-image a{
	max-width: 100%;
}

.pop-up-contact-form{
	max-width:280px;
	width:100%;
}

.popup_contact_button{
	padding: 6px 8px;
	text-decoration: none;
	font-family: sans-serif;
	display: inline-block;
	line-height: 1.2em;
	margin: 0 .6em 1.5em 0;
	color: white;
	text-align: center;
	background-color: #237fd7;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #52a8e8), color-stop(1, #2e76cf) );
	background: -moz-linear-gradient( center top, #52a8e8 20%, #2e76cf 100% );
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	transition: 0.4s all;
}

.popup_contact_button:hover {
	opacity: 0.85;
}


/* tabs */
.shortcode-tabs.boxed ul.tab_titles li.ui-tabs-active {
	/*border-bottom: 1px solid #FFFFFF !important;*/
	border-bottom: none !important;
	
}

.shortcode-tabs.boxed ul.tab_titles li.nav-tab a:hover {
	background: none !important;
}

.shortcode-tabs.boxed ul.tab_titles li.nav-tab.ui-tabs-active a,
.shortcode-tabs.boxed ul.tab_titles li.nav-tab.ui-tabs-active a:hover {
	background: #fff !important;
}

.shortcode-tabs.boxed ul.tab_titles li.nav-tab a:hover {
	-moz-border-radius-topright:0;
	-moz-border-radius-topleft:0;
	-webkit-border-top-right-radius:0;
	-webkit-border-top-left-radius:0;
	border-top-right-radius:0;
	border-top-left-radius:0;
}

/*
.shortcode-tabs.boxed ul.tab_titles li.nav-tab a{
	height: 17px;
}

.shortcode-tabs.boxed ul.tab_titles li.nav-tab.ui-tabs-active a {
	height: 16px;
}
*/

.shortcode-tabs.boxed .tab {
	/*top: -1px !important;*/
	top: 0px !important;
}

/* thumbnal video player */
.page-template-page-thumbnail-video-no-heading-php .videos .video-thumbnails {
	margin-top: 6px;
	margin-bottom: 20px;
	overflow: hidden;
	margin-left:0;
}

.page-template-page-thumbnail-video-no-heading-php .videos {
	background: url("images/ajax-loader.gif") center 40% no-repeat;
}

.page-template-page-thumbnail-video-no-heading-php .videos .video-thumbnails li.first {
	margin-left: 0;
}

.page-template-page-thumbnail-video-no-heading-php .videos .video-thumbnails li {
	list-style-type: none;
	display: block;
	float: left;
	cursor: pointer;
	position: relative;
	margin-left: 4px;
}

.page-template-page-thumbnail-video-no-heading-php .videos .video-thumbnails li .now-playing {
	position: absolute;
	text-align: center;
	font-size: 0.9em;
	padding-top: 26px;
	font-weight: bold;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url("images/white-75-percent.png");
	text-transform: uppercase;
}

.page-template-page-thumbnail-video-no-heading-php .flexslider {
	margin: 0 0 40px;
	background: none;
	border: none;
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	zoom: 1;
}

.entry ul.flex-direction-nav{
	list-style:none;
}


.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav .flex-next {
	right: 0px;
	text-align: left;
}

.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav .flex-prev {
	left: 0px;
}

.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 0px;
	height: 40px;
	margin: -14px 0 0 0;
	position: absolute;
	top: 100%;
	z-index: 10;
	overflow: hidden;
	opacity: 1;
	cursor: pointer;
	text-shadow: none;
	text-indent: 0px;
	padding-left: 40px;
}



.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav .flex-disabled {
	opacity: 1!important;
	cursor: pointer;
	
}

.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav a:before {
	font-family: "fontAwesome";
	content: '\f137';
	position: absolute;
	left: 0px;
	top: 9px;
	height: 40px;
	width: 40px;
	transition: 0.4s all;
}

.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav a.flex-next:before {
	content: '\f138';
	left: 4px;
}

.page-template-page-thumbnail-video-no-heading-php .videos .flex-direction-nav a:hover:before {
	opacity: 0.85;
}

/* general classes */
.wms_advanced_search label{
	margin: 10px 0 4px 0px;
	font-size: 17px;
	clear: both;
	display: block;
}


.wms_advanced_search input[type="text"],
.wms_advanced_search select{
	width:231px;
	max-width: 100%;
}

.wms_advanced_search input[type="submit"] {
	display: inline-block;
	margin-top: 20px;
	max-width: 100%;
	margin-right: 10px;
}




.wms_advanced_search select{
	margin: 0;

	padding: 7px 10px;
	border: 1px solid #cbcbcb;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	font-size: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 1px 7px rgba(0,0,0,.1) inset;
	-moz-box-shadow: 0 1px 7px rgba(0,0,0,.1) inset;
	box-shadow: 0 1px 7px rgba(0,0,0,.1) inset -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.advanced-search-section{
	width:50%;
	box-sizing:border-box;
	float: left;
	padding-right: 20px;
}

.search-results-title{
	margin-top:20px;
}

.page-template-searchpage-php .entry {
	margin: 0 0 25px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ddd;
}

/*Embedded posts shortcode*/
.embedded_posts{
	margin: 0 0 16px 0;
}
.embedded_posts img{
	float: left;
	margin: 0 16px 16px 0;
}

.embedded_post_content{
	line-height:normal;
}

.embedded_post_content h4{
	margin-bottom:0;
}

h4{
	margin-bottom: 0;
}

/*Dropdown Icons*/
.dropdown > a:after{
	content: '\f0d7';
	font-family: fontAwesome;
	font-size: 16px;
	padding-left: 5px;
}

/*Widgets*/
.widget-title {
	line-height: normal;
}

#sidebar .widget .widget-title {
	margin-top: -8px;
}

#sidebar .widget:first-child .widget-title {
	margin-top: 0px;
}

#header_banner.row{
	margin-bottom: 0px;
	text-align: center;
}

.ad_header_banner_widget_area{
	padding: 14px 0 10px 0;
}

/*Accordians */

.ui-accordion h4{
	position: relative;
	padding-left: 0px;
	line-height: normal;
	margin-top: 11px;
}

.ui-accordion h4:focus{
	outline:none;
}

.ui-accordion h4:before {
	content: '\f055';
	font-family: fontAwesome;
	font-size: 19px;
	line-height: normal;
	padding: 0 4px 0 0;
	position: relative;
	top: 0;
	left: 0;
}

.ui-accordion h4.ui-state-active:before{
	content: '\f056';
}

/*Hide slide menu*/
#main-menu-slide{
	display:none;
}

/*Make Iframes responsive*/
iframe{
	 max-width: 100%;
	 box-sizing: border-box;
}



/* radio buttons + numbered list truncate fix */
input[type="radio"]{
	margin:0 0 0 2px;
}

.entry ol{
    margin-left: 22px;
}


/* general classes */
.full-width{
	width:100%;
	box-sizing: border-box;
}

div.mlw_qmn_quiz input[type=radio]{
	border:none;
	padding:0;
}



a.dev_link{
	display:none !important;
}



/* Simple Download Monitor */

.sdm_download{
	border: none !important;
    color: #fff !important;
    text-shadow: none !important;
    box-shadow: none !important;
    font-weight: normal !important;
    font-family: sans-serif !important;
    font-size: 1.4em !important;
    padding: 7px !important;
    line-height: 1.2em !important;
    min-height: 16px !important;
    border-radius: 2px !important;
    margin: 0 0.6em 1.5em 0 !important;
    display: inline-block !important;
}


/* Blockquotes */

blockquote:before {
content: '\f10d';
    color: #ddd;
    font-size: 22px;
    float: left;
    margin: 3px 0 0 -30px;
    font-family: fontawesome;
}

blockquote:after {
content: '\f10e';
    color: #ddd;
    font-size: 22px;
    float: right;
    margin: -36px -26px 0 0;
    font-family: fontawesome;
}

/* comment form */
#respond label{
	display:block;
	margin-left: 0px;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 3px;
}

#respond .acf-field .acf-label{
	margin:0;
}

#respond .acf-required{
	display:none;
}

.job-title{
	display: block;
    font-style: italic;
}

.entry-content #um_resetpassword_form{
    background: none;
    padding: 0px;
    margin-bottom: 8px;
	border:none;
}

.entry-content #um_resetpassword_form h2{
	display:none;
}

#um_form_registrationform .password_strength,
#um_resetpassword_form .password_strength{
	display:none;
}

.comment-disclaimer{
	font-size: 11px;
    font-style: italic;
    line-height: normal;
    padding-bottom: 10px;
    display: inline-block;
}

/* media queries */

@media (max-width: 500px){
	/* Hide slideshows */
	.ls-wp-container{
		display:none;
	}
	
	/* Calendar */
	table.fullcalendar {
		font-size: 10px;
	}
	
	.advanced-search-section {
		width: 100%;
		float:none;
		padding-right: 0px;
	}
	
}

@media (max-width: 600px){
	/* Make columns 100% width */
	.twocol-one{width:100% !important;}
	.threecol-one{width:100% !important;}
	.threecol-two{width:100% !important;}
	.fourcol-one{width:100% !important;}
	.fourcol-two{width:100% !important;}
	.fourcol-three{width:100% !important;}
	.fivecol-one{width:100% !important;}
	.fivecol-two{width:100% !important;}
	.fivecol-three{width:100% !important;}
	.fivecol-four{width:100% !important;}
	.sixcol-one{width:100% !important;}
	.sixcol-two{width:100% !important;}
	.sixcol-three{width:100% !important;}
	.sixcol-four{width:100% !important;}
	.sixcol-five{width:100% !important;}
}

@media only screen and (max-width: 767px){
	.entry-info .entry-cat {
		display: inline;
	}
}

@media (max-width: 977px){
	.nav-collapse ul ul {
		margin-right: 20px;
	}
	#header {
		width: 100%;
	}
}


